# Uses of Class
org.apache.lucene.spatial.prefix.BytesRefIteratorTokenStream

Packages that use BytesRefIteratorTokenStream
Package
Description
org.apache.lucene.spatial.prefix
Prefix Tree Strategy.

- ## Uses of BytesRefIteratorTokenStream in org.apache.lucene.spatial.prefix

  Subclasses of BytesRefIteratorTokenStream in org.apache.lucene.spatial.prefix
  Modifier and Type
  Class
  Description
  `class`
  `PrefixTreeStrategy.ShapeTokenStream`
  Tokenstream for indexing cells of a shape
  Methods in org.apache.lucene.spatial.prefix that return BytesRefIteratorTokenStream
  Modifier and Type
  Method
  Description
  `BytesRefIteratorTokenStream`
  BytesRefIteratorTokenStream.`setBytesRefIterator(BytesRefIterator iter)`